RubyGems Navigation menu

merb_sequel 0.4.3

Merb plugin that provides support for Sequel and Sequel::Model

Versions:

  1. 1.1.1 - May 25, 2010 (13.5 KB)
  2. 1.1.0 - April 07, 2010 (13 KB)
  3. 1.0.9 - November 11, 2009 (20 KB)
  4. 1.0.0 - July 25, 2009 (10 KB)
  5. 0.9.14 - July 25, 2009 (9.5 KB)
  6. 0.4.3 - July 25, 2009 (9 KB)
Show all versions (23 total)

Runtime Dependencies (3):

  • merb >= 0.4.2
  • sequel >= 1.0.0
  • sequel_model >= 0.2
  • Owners:

    Authors:

    • Wayne E. Seguin

    SHA 256 checksum:

    07a70be527c29c6d945d137adafa7f10fc93a23b008e66626a61b082c87d975b

    Total downloads 69,161

    For this version 2,825

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: